Subject: Re: [PATCH] Change 'Deltifying objects' to 'Delta compressing objects'

From: Sam Vilain <[email-masked]>
Date: Fri, 19 Oct 2007 15:19:28 +1300

Jeff King wrote:
> Boo. I _like_ "deltifying". Sure, it's probably not in the dictionary,
> but that's how languages change: saying "delta compressing" all the time
> will get awkward, so people invent a new word using existing rules to
> explain a common phenomenon.

This is not very considerate to non-native speakers, though, who might
not grasp the neogolism.

Perhaps just "compressing" if it gets awkward.

Sam.